<?php
// Définition des variables
$viande=25;
$poisson=30;
$legumes=10;
// Définition de la variable dynamique
$plat='viande';
// Affichage
echo "Nom du plat : ".$plat."\n";
echo "Prix du plat : ".$$plat."\n";
?>
